Fossa update

8 jobs for !57 with users/komakkar/EventGridAuth in 42 minutes and 44 seconds
detached
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #183215
allowed to fail

00:00:06

failed deprecated-pipeline-include #182838
allowed to fail

00:00:12

failed deprecated-pipeline-include #182862
allowed to fail

00:00:08

failed deprecated-pipeline-include #183018
allowed to fail

00:00:06

 
  Review
passed trigger-trusted-tests #183216
osdu-small

00:42:38

failed trigger-trusted-tests #182863
osdu-small

00:26:51

failed trigger-trusted-tests #182839
osdu-small

00:02:54

failed trigger-trusted-tests #183019
osdu-small

00:27:38

 
Name Stage Failure
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/notification/.git/
Checking out 91b0b0f3 as refs/merge-requests/57/head...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1